[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Perl Bindings

From: Erik Huelsmann <ehuels_at_gmail.com>
Date: 2005-09-16 14:38:40 CEST

On 9/16/05, Goddard Lee <lee.goddard@easa.eu.int> wrote:
> Hello,
>
> Would somebody please give me some advice with installing the perl bindings?
>
> On this Redhat i686, I've got the latest stable perl (5.8.7), and the
> lastest stable swig (1.3.25), subversion 1.2.1, and Apache2.0.47 (I think).

Subversion 1.2.1 does not support SWIG 1.2.25 yet. Read INSTALL to
find out which versions are supported.

bye,

Erik.
Received on Fri Sep 16 14:39:37 2005

This is an archived mail posted to the Subversion Dev mailing list.